Bug 11368 - Kudzu in 6.2 always trys to install the qla2200 as qlcfc card
Kudzu in 6.2 always trys to install the qla2200 as qlcfc card
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-11 12:57 EDT by wolfson_curt
Modified: 2014-03-16 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-22 14:17:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description wolfson_curt 2000-05-11 12:57:58 EDT
On installation of card Kudzu finds the qla2200/66 fc card and assigns the
qlc 2200 . This is wrong. In Red Hat 6.1 this was correctly being
Identified. The module for that driver is then used from that time on and
the only way to fully get rid of it is to re-install 6.2
Comment 1 Bill Nottingham 2000-05-16 12:22:59 EDT
Which driver are you trying to use for which PCI
id?

Note You need to log in before you can comment on or make changes to this bug.